Subject: IBIS Open Forum 4/7/95 Meeting Agenda

From: Derrick Duehren <[email-masked]>
Date: Fri, 31 Mar 95 19:22:02 PST

IBIS Open Forum Meeting Agenda 
                                for 4/7/95
 
                           Bridge:          Res:
                           (916) 356-9999   461605
 
 All meetings are 8:00 AM to 10:00 AM Pacific Time (16:00 to 18:00 UTC).  When 
 you call into the meeting, ask for the IBIS Open Forum hosted by Will Hobbs 
 and give the reservation number.

 8:00 Check-in, Intros, Announcements                         Hobbs
      - Intros of new IBIS participants               
      - Review of previous meeting's minutes (and ARs)
      - Miscellany/announcements/treasurer's report   
      - Opens for new issues                          
      - Press updates                                 
      - New models available                          
 
 8:20 Progress toward enlisting new IC vendors                All
 
 8:45 Golden Parser 2.1 status                                Hobbs
      - IBIS filename case resolution                         Hobbs
      - Tabs and Control-Ms in .ibs files                     Arpad
      - Advanced package options                              Ross
      - Release date                                          Hobbs
      - Other issues
 
 9:00 EIA Status                                              Hobbs
      - Affiliation/sign-up letter                            Duehren
      - Progress toward balloting                             Duehren
 
      Plans for IBIS Meeting at DAC (June12-16)               Hobbs
        Thurs, 6/15/95, 8:30 - 1:00?
 
      Rev 2.1 updates                                         Hobbs
      o S2IBIS 2.1
      o Cookbook
      o Overview
 
 9:20 SGML/HTML support?                                      Huq
 
      New Keyword for Differential I/O                        Ward
 
      Enhancements to the Timing Spec                         Peters
 
      Diode Transit Times                                     ???
 
      Directions for MCM                                      ???
 
      Advanced Package Options                                ???
 
 9:55 Wrap-up, next meeting plans                             Hobbs